package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.WorkLocationBean;
import com.wd.workoffice.bean.mesBean.WorkMachineBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkMarchineAdapter extends BaseQuickAdapter<WorkMachineBean.ListBean, BaseViewHolder> {
    public WorkMarchineAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, WorkMachineBean.ListBean item) {
        helper.setText(R.id.tv_content1, item.getAssetCode());
        helper.setText(R.id.tv_content2, item.getDescription());
    }
}

